Exploit for #VU66220 Out-of-bounds write in UnZip in UnZip


Published: 2022-08-09

Vulnerability identifier: #VU66220

Vulnerability risk: High

CVSSv3.1:

CVE-ID: CVE-2022-0529

CWE-ID: CWE-787

Exploitation vector: Network

Exploits in database: 1

Vulnerable software:
UnZip
Client/Desktop applications / Software for archiving

Vendor: Info-ZIP